/* stylelog.css */

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f0f2f5;
}

.login {
    width: 400px;
    padding: 40px;
    background-color: #ffffff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align: center;
}

.login h1 {
    font-size: 24px;
    margin-bottom: 20px;
    color: #333;
}

.login img {
    display: block;
    margin: 0 auto 10px auto;
}

.login form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.login label {
    font-size: 18px;
    color: #333;
    margin-right: 10px;
}

.login input[type="text"],
.login input[type="password"] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing: border-box;
}

.login input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 0;
    width: 100%;
    border-radius: 5px;
    cursor: pointer;
}

.login input[type="submit"]:hover {
    background-color: #0056b3;
}

i.fas {
    margin-right: 5px;
}
